<h1 class="display-4 m-b-2">{{userDetails.section}}</h1><br />
<p style="color: red;">{{seance.notification}}</p>
<div class="container">
  <div class="row">
    <h4>    Lundi&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

    </h4>
    <div *ngFor="let emp of emploi" style="align-items: center;">
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Lundi'&&emp.horaire=='8h15-10h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Lundi'&&emp.horaire=='10h15-12h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Lundi'&&emp.horaire=='14h-15h45'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>

      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Lundi'&&emp.horaire=='16h-17h45';else ">{{emp.matiere}}
        <br> {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
    </div>
  </div>
  <br>
  <div class="row">
    <h4>    Mardi&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

    </h4>
    <div *ngFor="let emp of emploi" style="align-items: center;">
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mardi'&&emp.horaire=='8h15-10h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mardi'&&emp.horaire=='10h15-12h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mardi'&&emp.horaire=='14h-15h45'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>

      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mardi'&&emp.horaire=='16h-17h45';else ">{{emp.matiere}}
        <br> {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
    </div>
  </div>
  <br>
  <div class="row">
    <h4>    Mercredi

    </h4>
    <div *ngFor="let emp of emploi" style="align-items: center;">
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mercredi'&&emp.horaire=='8h15-10h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mercredi'&&emp.horaire=='10h15-12h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mercredi'&&emp.horaire=='14h-15h45'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>

      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Mercredi'&&emp.horaire=='16h-17h45';else ">{{emp.matiere}}
        <br> {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
    </div>
  </div>
  <br>
  <div class="row">
    <h4>    Jeudi&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

    </h4>
    <div *ngFor="let emp of emploi" style="align-items: center;">
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Jeudi'&&emp.horaire=='8h15-10h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Jeudi'&&emp.horaire=='10h15-12h'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
      <div class="col" style="border:solid 2px black;"
        *ngIf="emp.groupe==userDetails.section && emp.jour=='Jeudi'&&emp.horaire=='14h-15h45'">{{emp.matiere}} <br>
        {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>

      <div class="col" style="border:solid 2px black;" *ngIf="emp.groupe==userDetails.section && emp.jour=='Jeudi'&&emp.horaire=='16h-17h45';">{{emp.matiere}}
        <br> {{emp.horaire}} <br> {{emp.prof}} <br> {{emp.salle}}</div>
    </div>
  </div>
  <br>

</div>